September 25, 2010

Tweets for 2010-09-25

  • Have to upgrade to iOS 4.1 SDK since my new iPhone has iOS 4.0.2 and it won't work with the iOS 4.0 SDK. Another upgrade In two months :( #
  • Transitioning to XCode 4 for my day-to-day work since I now have SDK 4.1 installed for both the standard install and the beta install :) #
Be Sociable, Share!
Tags: Twitter
Posted by Fahim at 6:00 pm   Comments (0)